
        *{
            font-family: 'inter', sans-serif;
        }
        body{
            background-color: #f4f4f4;
        }
        #logo{
            margin-top: 30px;
        }
        #product{
            text-align: center;
            color: #00bbff;
        }
        h2, h3, img{
            margin-left: 40px;
        }
        img{
            object-fit:cover;
        }
        #mnf{
            text-decoration: none;
            color: #000;
        }
        #mnf:hover{
            color: #00bbff;
        }
        ul{
            gap: 20px;
            display: flex;
            flex-direction: column;
            list-style-type: none;
            margin-top: 50px;
            width: 86%;
        }
        ul li{
            padding: 50px;
            background-color: #ccc;
            border-radius: 7px;
        }
        ul li:hover{
            background-color: #bbb;
        }
        ul a{
            text-decoration: none;
            color: #000;
        }
        input{
            margin-top: 20px;
            width: 95%;
            padding: 10px;
            font-size: 19px;
            border-radius: 0px;
            border: 1px solid #ddd;
        }
        input::placeholder{
            font-size: 19px;
        }
